Subject: bug#23099: typos automake.texi

From: Dilyan Palauzov <[email-masked]>
Date: Wed, 23 Mar 2016 22:21:59 +0100

Hello,

please update in doc/automake.texi, line 9132:

It's important to note that ... the AM_TESTS_ENVIRONMENT and 
TESTS_ENVIRONMENT variables cannot BE USE to define a custom test runner;

to

It's important to note that ... the AM_TESTS_ENVIRONMENT and 
TESTS_ENVIRONMENT variables cannot be used to define a custom test runner;

AND

in node "Scripts-based Testsuites" replace:

for example, in tests using TAP, there is NOT WAY to disable hard 
errors, and the ‘DISABLE_HARD_ERRORS’ variable has no effect on them

with

for example, in tests using TAP, there is no way to disable hard errors, 
and the ‘DISABLE_HARD_ERRORS’ variable has no effect on them

Greetings
   Dilian